Subject: LP device for NetBSD 0.8
To: None <,>
From: Alan D. Trombla <>
List: netbsd-users
Date: 01/28/1994 11:36:59
Hi -
I am about to add a printer to my system (486DX2-50 TI notebook, 8M
RAM, 200M HD, running out-of-the-box NetBSD 0.8), and am a bit
confused about how to do it.  The 0.8 "lpt" device does not compile.
These are my questions:

1.  Where is appropriate source code for 0.8 ?

2.  Do I want the "lpt" or "lpa" device ?  Are these different ways of
    using the same hardware or are they for different hardware?  If
    the latter, how do I know which hardware I have?

If someone who happens to be using a printer with vanilla 0.8 would
just mail me the appropriate source, I will be eternally grateful.

PS. I may soon have the time to upgrade the system - should I go to
    0.9 or wait (how long?) for 1.0 ?

Thanks for your help 

Alan D. of Tokyo (Math)